<!-- Extending the base template including the header -->
{% extends "base.html" %}
<!-- Content for the Page -->
{% block content %}
    <div class="error">
        <div class="error__content">
            <a class="error__header" href="/">
                <img src="{{ url_for('static', filename='images/logo/color.svg') }}"
                     alt="Tor Logo"
                     class="error__header__logo"
                     height="33"
                     width="53" />
                <div class="error__header__separator"></div>
                <span class="error__header__text">Weather</span>
            </a>
            <div class="error__content__container">
                <div class="error__code">404</div>
                <div class="error__message">Page not found :(</div>
            </div>
        </div>
    </div>
{% endblock content %}
